Subject: Re: Motif/Xt/Xlib
From: [email-masked] (Larry Hall)

6 Apr 1998 03:59:03 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Xavier Plasencia <[email-masked]>, Marc Dzaebel <[email-masked]>
Cc: [email-masked]

At 11:35 AM 4/2/98 -0800, Xavier Plasencia wrote:
>No, WxWin is a wrapper for Motif, therefore wxWin needs motif to compile.
>Lesstif is the only free motif clone.

I don't think this is completely true.  I believe there is a version of 
wxWin for Windows which uses native Windows GUI constructs and therefore
does not need lesstif.  This information is still not helpful for Marc
though...

>Marc Dzaebel wrote:
>
>> Hi,
>>
>> I think lesstif is not a full Motif. I need to port C-Programs
>> f. I need to port C-Programs
>> (unsing Motif1.2/Xt/Xlib) to NT 4.0. What would you recommend?
>> Is http://web.ukonline.co.uk/julian.smart/wxwin/wxwin2.htm
>> an alternative?
>>
>> Thanks, Marc Dzaebel, home.earthlink.net/~rig  www.rose.de
>>
>> -
>> For help on using this list (especially unsubscribing), send a message to
>> "[email-masked]" with one line of text: "help".
>
>
>
>--
>Xavier Plasencia
>Motiva Software Corp.
>PH: 481-4822x134
>E-mail: [email-masked]
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>
Larry Hall                              [email-masked]
RFK Partners, Inc.                      (781) 239-1053
8 Grove Street                          (781) 239-1655 - FAX
Wellesley, MA  02181                    http://www.rfk.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".